Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Wordpress Installation Error

Discussion in 'General Discussion' started by dstana, Jul 6, 2016.

  1. dstana

    dstana Well-Known Member

    Joined:
    Jul 6, 2016
    Messages:
    64
    Likes Received:
    8
    Trophy Points:
    8
    Location:
    Phoenix, AZ
    cPanel Access Level:
    Root Administrator
    Hello,

    We're using Installatron to setup new Wordpress installations via Cpanel. Lately, this installation has been failing. I looked in the error logs for cpanel and found this:

    "warn [Fileman::statfiles] Encountered error in Fileman::statfiles: The file “wordpress-4.4.2.zip” is not available."

    Has anyone else run into this? I'm not sure what to do to try to get past this, we're manually extracting to install Wordpress at the moment. Thank you for your help.
     
  2. InteractM

    InteractM Well-Known Member

    Joined:
    Apr 2, 2013
    Messages:
    135
    Likes Received:
    1
    Trophy Points:
    18
    cPanel Access Level:
    Root Administrator
    I think you are getting that error because WP 4.4.2 was moved to the archive. Based on minor releases you should to get wordpress-4.4.4.zip but I have no clue how cPanel is obtaining WP versions. For an example Virtualmin is making a query for major release so you will get in that case 4.5.3 as a latest version of 4.5
     
  3. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,571
    Likes Received:
    439
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. dstana

    dstana Well-Known Member

    Joined:
    Jul 6, 2016
    Messages:
    64
    Likes Received:
    8
    Trophy Points:
    8
    Location:
    Phoenix, AZ
    cPanel Access Level:
    Root Administrator
    Thanks for the replies. According to Installatron, the current version of Wordpress is 4.5.3 (http://installatron.com/appstable)

    Maybe the plugin version we're running is out of date?
     
    eusoudicas likes this.
  5. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,571
    Likes Received:
    439
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    You should have an option in WHM to force an update to Installatron.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice